#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bower-json
version:              1.1.0.0
visibility:           public
id:                   bower-json-1.1.0.0-HfcC5XjR1FxD05W5Q3uKOU
key:                  bower-json-1.1.0.0-HfcC5XjR1FxD05W5Q3uKOU
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  10e0c4f14e0da5b65f78744147ee6220
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/bower-json-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/bower-json-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bower-json
hs-libraries:         HSbower-json-1.1.0.0-HfcC5XjR1FxD05W5Q3uKOU
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    aeson-better-errors-0.9.1.1-2LZ3jTQjMwh8OeM8zuXHwL base-4.16.4.0
    bytestring-0.11.4.0 deepseq-1.4.6.1 ghc-prim-0.8.0 mtl-2.2.2
    scientific-0.3.7.0-5LYId1uMyYd6WtLuciLYcq text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

